View Issue Details

IDProjectCategoryView StatusLast Update
0001907SymmetricDSImprovementpublic2014-08-27 08:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.6 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001907: Add the ability to republish xml messages via jmx
DescriptionAdd the ability to republish xml messages via jmx
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 2fc22c28

2014-08-12 16:27:59

chenson

Details Diff
0001907: Add the ability to republish xml messages via jmx
0001907
mod - symmetric-db/src/main/java/org/jumpmind/db/model/Table.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/integrate/AbstractXmlPublisherExtensionPoint.java Diff File

SymmetricDS: master 23fb4323

2014-08-14 15:46:52

chenson

Details Diff
0001907: Add the ability to republish xml messages via jmx
0001907
mod - symmetric-assemble/src/assembly/assembly-server.xml Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/AbstractCommandLauncher.java Diff File
add - symmetric-client/src/main/java/org/jumpmind/symmetric/JmxCommand.java Diff File
mod - symmetric-client/src/main/resources/symmetric-messages.properties Diff File
add - symmetric-server/src/main/deploy/bin/jmx Diff File
add - symmetric-server/src/main/deploy/bin/jmx.bat Diff File
mod - symmetric-server/src/main/deploy/conf/symmetric-server.properties Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricWebServer.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/integrate/AbstractXmlPublisherExtensionPoint.java Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperConfig.java Diff File

SymmetricDS: master 5bc7fe9c

2014-08-15 12:49:04

chenson

Details Diff
0001907: Add the ability to republish xml messages via jmx
0001907
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperConfig.java Diff File

SymmetricDS: master 8493329b

2014-08-15 13:14:54

chenson

Details Diff
0001907: Add the ability to republish xml messages via jmx
0001907
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/Constants.java Diff File

SymmetricDS: master 6d1560fa

2014-08-16 12:31:19

chenson

Details Diff
0001907: fix path to symmetric-server.properties
0001907
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperConfig.java Diff File

Issue History

Date Modified Username Field Change
2014-08-12 16:27 chenson New Issue
2014-08-12 16:27 chenson Status new => assigned
2014-08-12 16:27 chenson Assigned To => chenson
2014-08-12 17:00 chenson Changeset attached => SymmetricDS trunk r8607
2014-08-14 16:00 chenson Changeset attached => SymmetricDS trunk r8611
2014-08-15 07:42 chenson Status assigned => resolved
2014-08-15 07:42 chenson Fixed in Version => 3.6.6
2014-08-15 07:42 chenson Resolution open => fixed
2014-08-15 13:00 chenson Changeset attached => SymmetricDS trunk r8613
2014-08-15 14:00 chenson Changeset attached => SymmetricDS trunk r8614
2014-08-16 13:00 chenson Changeset attached => SymmetricDS trunk r8616
2014-08-27 08:53 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6d1560fa
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8493329b
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5bc7fe9c
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 23fb4323
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2fc22c28